---
name: Roger Ostrander
locality: Washington, DC
country: USA
role: <a href="/job-families/engineering/security-engineer/">Senior Security Engineer,
  Trust & Safety</a>
reports_to: charl-de-wit
picture: rostrander.jpg
twitter: atiaxi
gitlab: rostrander
departments:
- Engineering Function
- Security Department
- Security Operations
story: |
  Roger's headed anti-abuse efforts at startups before, and he'll do it
  again!  When not coding for work, he's coding VR games for fun or
  writing ridiculous self-published novels.
specialty: Abuse Operations

